apiVersion: v1
kind: Service
metadata:
  name: nextcloud-exporter
  namespace: my-apps
  labels:
    app: nextcloud-exporter
spec:
  selector:
    app: nextcloud-exporter
  ports:
    - port: 9205
      targetPort: 9205
